
#wb_header { height: 193px; background-color: #0a8020; }
#wb_header:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 1176px; padding-bottom: 70px; }
#wb_main > .wb_cont_bg { background-color: #ffffff; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 248px; background-color: #000000; }
#wb_footer:before { background: transparent none repeat left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none no-repeat center bottom; }
body, .wb_sbg { min-width: 1200px; min-height: 1826px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1617px; min-height: 1826px; }
#wb_element_instance31 { top: 25px; left: 160px; min-width: 630px; width: 630px; min-height: 84px; height: 84px; display: block; z-index: 492; }
#wb_element_instance32 { top: 30px; left: 20px; min-width: 120px; width: 120px; min-height: 74px; height: 74px; display: block; z-index: 493; }
#wb_element_instance32 img { width: 120px; height: 74px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance33 i { width: 40px; height: 40px; font-size: 40px; }
#wb_element_instance33 { top: 47px; left: 1080px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; z-index: 506; }
#wb_element_instance34 i { width: 40px; height: 40px; font-size: 40px; }
#wb_element_instance34 { top: 47px; left: 1140px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; z-index: 507; }
#wb_element_instance35 { top: 134px; left: 0; right: 0; min-height: 60px; height: 60px; display: block; z-index: 691; }
#wb_element_instance35 > ul { display: block; }
#wb_element_instance35 ul { background: #065215 none repeat left top; border: 1px none #000000; }
#wb_element_instance35, #wb_element_instance35 ul { text-align: center; }
#wb_element_instance35 ul ul { background: #065215 none repeat left top; }
#wb_element_instance35 li { margin: 10px 5px 10px 5px; }
#wb_element_instance35 li a { text-transform: none; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal bold 18px 'Montserrat',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 20px; background: transparent none repeat center center; }
#wb_element_instance35 li.over > a, #wb_element_instance35 li:focus > a { border: 0px none #000000; font: normal bold 18px 'Montserrat',Arial,sans-serif; text-decoration: none; color: #77b81e; line-height: 20px; background: transparent none no-repeat center center; }
#wb_element_instance35 li.active > a { border: 0px none #000000; font: normal bold 18px 'Montserrat',Arial,sans-serif; text-decoration: none; color: #ffcb2f; line-height: 20px; background: transparent none no-repeat center center; }
#wb_element_instance35:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance35:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance35:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance36 { top: 200px; left: 30px; min-width: 270px; width: 270px; min-height: 24px; height: 24px; display: block; z-index: 497; }
#wb_element_instance37 { top: 190px; left: 1030px; min-width: 134px; width: 134px; min-height: 34px; height: 34px; display: block; z-index: 487; }
#wb_element_instance37 img { width: 134px; height: 34px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance38 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance38 { top: 80px; left: 30px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 499; }
#wb_element_instance39 { top: 80px; left: 82px; min-width: 240px; width: 240px; min-height: 96px; height: 96px; display: block; z-index: 500; }
#wb_element_instance40 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance40 { top: 80px; left: 445px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 503; }
#wb_element_instance41 { top: 80px; left: 500px; min-width: 141px; width: 141px; min-height: 24px; height: 24px; display: block; z-index: 504; }
#wb_element_instance42 { top: 34px; left: 445px; min-width: 295px; width: 295px; min-height: 26px; height: 26px; display: block; z-index: 506; }
#wb_element_instance43 { top: 34px; left: 836px; min-width: 364px; width: 364px; min-height: 26px; height: 26px; display: block; z-index: 507; }
#wb_element_instance44 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance44 { top: 80px; left: 836px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 508; }
#wb_element_instance45 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance45 { top: 80px; left: 880px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 511; }
#wb_element_instance46 { top: 166px; left: 1068px; min-width: 58px; width: 58px; min-height: 24px; height: 24px; display: block; z-index: 421; }
#wb_element_instance47 { top: 34px; left: 30px; min-width: 295px; width: 295px; min-height: 26px; height: 26px; display: block; z-index: 397; }
#wb_element_instance48 { top: 0px; left: 0; right: 0; min-height: 248px; height: 248px; display: block; z-index: 372; }
#wb_element_instance48 > .wb_shp { display: block; background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 248px; }
#wb_element_instance48 > .wb_shp:before { background: transparent url("../gallery_gen/5052953295c5736993eb377b175fbffc.jpg") repeat scroll center center; background-size: cover; opacity: 0.66; }
#wb_element_instance49 { top: 80px; left: 20px; min-width: 456px; width: 456px; min-height: 342px; height: 342px; display: block; z-index: 160; }
#wb_element_instance49 img { width: 456px; height: 342px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance50 { top: 30px; left: 318px; min-width: 563px; width: 563px; min-height: 34px; height: 34px; display: block; z-index: 145; }
#wb_element_instance51 { top: 422px; left: 724px; min-width: 456px; width: 456px; min-height: 342px; height: 342px; display: block; z-index: 162; }
#wb_element_instance51 img { width: 456px; height: 342px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance52 { top: 130px; left: 550px; min-width: 570px; width: 570px; min-height: 193px; height: 193px; display: block; z-index: 163; }
#wb_element_instance53 { top: 480px; left: 80px; min-width: 570px; width: 570px; min-height: 221px; height: 221px; display: block; z-index: 165; }
#wb_element_instance54 { top: 764px; left: 20px; min-width: 456px; width: 456px; min-height: 342px; height: 342px; display: block; z-index: 164; }
#wb_element_instance54 img { width: 456px; height: 342px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance55 { top: 824px; left: 570px; min-width: 570px; width: 570px; min-height: 221px; height: 221px; display: block; z-index: 167; }
#wb_element_instance56 { top: 80px; left: 0; right: 0; min-height: 1026px; height: 1026px; display: block; z-index: 141; }
#wb_element_instance56 > .wb_shp { display: block; background-color: rgba(251, 250, 245, 0.66); border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 1026px; }
#wb_element_instance56 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance57 { top: 268px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance31 p:last-child { margin-bottom: 0; }
#wb_element_instance31 { opacity: 1; }
#wb_element_instance32 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance33 { opacity: 1; }
#wb_element_instance33 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance34 { opacity: 1; }
#wb_element_instance34 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance36 p:last-child { margin-bottom: 0; }
#wb_element_instance36 { opacity: 1; }
#wb_element_instance37 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance38 { opacity: 1; }
#wb_element_instance38 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance39 p:last-child { margin-bottom: 0; }
#wb_element_instance39 { opacity: 1; }
#wb_element_instance40 { opacity: 1; }
#wb_element_instance40 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance41 p:last-child { margin-bottom: 0; }
#wb_element_instance41 { opacity: 1; }
#wb_element_instance42 p:last-child { margin-bottom: 0; }
#wb_element_instance42 { opacity: 1; }
#wb_element_instance43 p:last-child { margin-bottom: 0; }
#wb_element_instance43 { opacity: 1; }
#wb_element_instance44 { opacity: 1; }
#wb_element_instance44 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance45 { opacity: 1; }
#wb_element_instance45 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance46 p:last-child { margin-bottom: 0; }
#wb_element_instance46 { opacity: 1; }
#wb_element_instance47 p:last-child { margin-bottom: 0; }
#wb_element_instance47 { opacity: 1; }
#wb_element_instance49 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance50 p:last-child { margin-bottom: 0; }
#wb_element_instance50 { opacity: 1; }
#wb_element_instance51 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance52 p:last-child { margin-bottom: 0; }
#wb_element_instance52 { opacity: 1; }
#wb_element_instance53 p:last-child { margin-bottom: 0; }
#wb_element_instance53 { opacity: 1; }
#wb_element_instance54 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance55 p:last-child { margin-bottom: 0; }
#wb_element_instance55 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
